WHOAMI(1)

NAME
whoami - print effective userid

SYNOPSIS
whoami [OPTION]...

DESCRIPTION

Print the user name associated with the current effective user id. Same as id -un.

--help
    display this help and exit

--version
    output version information and exit

REPORTING BUGS
Report bugs to <bug-sh-utils@gnu.org>.

SEE ALSO
The full documentation for whoami is maintained as a Texinfo manual. If the info and whoami programs are properly installed at your site, the command

    info whoami

should give you access to the complete manual.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.